org.eclipse.wst.jsdt.chromium.debug.core.util

## Class AccuratenessProperty.Parser

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.core.util.AccuratenessProperty.Parser

Enclosing class:
  AccuratenessProperty

    public static class AccuratenessProperty.Parser
    extends java.lang.Object

### Field Summary

Fields
`static int` `DEFAULT_VALUE`

### Constructor Summary

Constructors
Constructor and Description
`Parser()`

### Method Summary

All Methods Static Methods Concrete Methods
`static int` `parse(java.lang.String stringValue)`
`static java.lang.String` `write(int value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEFAULT_VALUE

    public static final int DEFAULT_VALUE

See Also:
  Constant Field Values

### Constructor Detail

#### Parser

    public Parser()

### Method Detail

#### parse

    public static int parse(java.lang.String stringValue)

#### write

    public static java.lang.String write(int value)